<?xml version="1.0"?>
<UI version="1.0">
	<Global ResFilePath="Res.dll" CountryCode="0409">
		<FontList>
			<Font Id="2" FontName="Helvetica Neue OTS" FontSize="10" FontStyle="0"/>
			<Font Id="3" FontName="Helvetica Neue OTS" FontSize="34" FontStyle="0"/>
			<Font Id="4" FontName="Helvetica Neue OTS" FontSize="11" FontStyle="0"/>
			<Font Id="5" FontName="Helvetica Neue OTS" FontSize="12" FontStyle="0"/>
		</FontList>
		<ColorList>
			<Color Id="1" ColorValue="0,0,0"/>
			<Color Id="2" ColorValue="255,255,255"/>
			<Color Id="3" ColorValue="192,192,192"/>
			<Color Id="4" ColorValue="255,255,255"/>
			<Color Id="5" ColorValue="255,0,255"/>
			<Color Id="6" ColorValue="51,51,51"/>
			<Color Id="7" ColorValue="224,224,224"/>
		</ColorList>
	</Global>
	
	<LocaleList>
		<Locale ResFilePath="ResCht.dll" CountryCode="0404">
			<FontList FontSizeUnit="Pixel">
				<Font Id="2" FontName="Helvetica Neue OTS" FontSize="13" FontStyle="0"/>
				<Font Id="3" FontName="Helvetica Neue OTS" FontSize="37" FontStyle="0"/>
				<Font Id="4" FontName="Helvetica Neue OTS" FontSize="14" FontStyle="0"/>
				<Font Id="5" FontName="Helvetica Neue OTS" FontSize="15" FontStyle="0"/>
			</FontList>			
		</Locale>
		<Locale ResFilePath="ResChs.dll" CountryCode="0804">
			<FontList FontSizeUnit="Pixel">
				<Font Id="2" FontName="Helvetica Neue OTS" FontSize="13" FontStyle="0"/>
				<Font Id="3" FontName="Helvetica Neue OTS" FontSize="37" FontStyle="0"/>
				<Font Id="4" FontName="Helvetica Neue OTS" FontSize="14" FontStyle="0"/>
				<Font Id="5" FontName="Helvetica Neue OTS" FontSize="15" FontStyle="0"/>
			</FontList>						
		</Locale>		
	</LocaleList>
	
	
	
	<Scene name="CSelfTestDialogMsg_P" Style="0x00010000" ExStyle="0x00000000" BgImage="">
		<div name="CheckBox">
			<Static Id="1000" Pos="3, 35, 240, 182" Style="0x10000000" ExStyle="0x00000000" BgImage="CSelfTestDialogMsg_Frame.bmp" BgImgOpCode="0x0020" BgImgMask="CSelfTestDialogMsg_Frame_Mask.bmp"/>			
			<Static Id="" Pos="0, 43, 240, 73" Style="0x10000201" ExStyle="0x00000000" TextId="2008" TextPos="0, 43, 240, 73" FontId="5" TextColorId="2" BgImage=""/>
			<Static Id="2014" Pos="18, 80, 222, 180" Style="0x10000000" ExStyle="0x00000000" TextId="" TextPos="18, 80, 222, 180" FontId="2" TextColorId="1" BgImage=""/>
			
			<Static FriendlyName="Divider" Id="2021" Pos="24, 270, 458, 271" Style="0x00000050" BgColorId="1"/>
			<Button FriendlyName="OK" Id="2019" Pos="150, 281, 324, 360" Style="0x00000F00" BgImage="btn_common_msgbox_small.png" TextId="2020" BgImgBlock="4" BgImgOpCode="0x0020" FontId="2" TextColorId="6,2,3,7"/>
		</div>
	</Scene>
	
	<Scene name="CSelfTestDialogMsg_L" Style="0x00010000" ExStyle="0x00000000" BgImage="">
		<div name="CheckBox">
			<Static Id="1000" Pos="43, 25, 280, 172" Style="0x10000000" ExStyle="0x00000000" BgImage="CSelfTestDialogMsg_Frame.bmp" BgImgOpCode="0x0020" BgImgMask="CSelfTestDialogMsg_Frame_Mask.bmp"/>			
			<Static Id="" Pos="0, 33, 320, 63" Style="0x10000201" ExStyle="0x00000000" TextId="2008" TextPos="0, 33, 320, 63" FontId="5" TextColorId="2" BgImage=""/>
			<Static Id="2014" Pos="58, 70, 262, 170" Style="0x10000000" ExStyle="0x00000000" TextId="" TextPos="58, 70, 262, 170" FontId="2" TextColorId="1" BgImage=""/>
			
			<Static FriendlyName="Divider" Id="2021" Pos="24, 270, 458, 271" Style="0x00000050" BgColorId="1"/>
			<Button FriendlyName="OK" Id="2019" Pos="150, 281, 324, 360" Style="0x00000F00" BgImage="btn_common_msgbox_small.png" TextId="2020" BgImgBlock="4" BgImgOpCode="0x0020" FontId="2" TextColorId="6,2,3,7"/>
		</div>
	</Scene>
	
	<Scene name="MsgBox_P" Pos="0,0,480,800" Style="0x00000000" BgImage="htc_background_01.bmp" BgImgOpCode="0x0002">
		<div name="Group1">
			<Static FriendlyName="Frame" Id="1000" Pos="0, 0, 468, 353" Style="0x10000201" BgImage="htc_dialog_p.png" BgImgBlock="1" BgImgOpCode="0x0021" BgImgGrid="26,74,442,326"/>			
			<Static FriendlyName="Caption" Id="1001" Pos="42, 15, 426, 73" Style="0x10000201" TextId="1200" FontId="5" TextColorId="2"/>
			<Static FriendlyName="Message" Id="1002" Pos="42, 97, 426, 217" Style="0x10000000" TextId="1201" FontId="4" TextColorId="1"/>
			<Static FriendlyName="Divider" Id="1003" Pos="14, 220, 454, 221" Style="0x10000000" BgImage="htc_divider_dash.png" BgImgBlock="1" BgImgOpCode="0x0022"/>
			<Button FriendlyName="OK" Id="1" Pos="42, 243, 210, 316" Style="0x10000F00" BgImage="htc_btn_01.bmp" BgImgBlock="2" BgImgOpCode="0x0001" TextId="1202" FontId="4" TextColorId="1,2"/>
			<Button FriendlyName="Cancel" Id="2" Pos="258, 243, 426, 316" Style="0x10000F00" BgImage="htc_btn_01.bmp" BgImgBlock="2" BgImgOpCode="0x0001" TextId="1203" FontId="4" TextColorId="1,2"/>
			<Button FriendlyName="UL_PAGE_CANCEL_TASK" Id="4" Pos="258, 243, 426, 316" Style="0x10000F00" BgImage="htc_btn_01.bmp" BgImgBlock="2" BgImgOpCode="0x0001" TextId="1204" FontId="4" TextColorId="1,2"/>
		</div>
	</Scene>
	<Scene name="MsgBox_L" Pos="0,0,800,480" Style="0x00000000" BgImage="htc_background_01.bmp" BgImgOpCode="0x0002">
		<div name="Group1">
			<Static FriendlyName="Frame" Id="1000" Pos="0, 0, 508, 364" Style="0x10000201" BgImage="htc_dialog_l.png" BgImgBlock="1" BgImgGrid="26,74,442,326" BgImgOpCode="0x0021"/>			
			<Static FriendlyName="Caption" Id="1001" Pos="42, 16, 466, 74" Style="0x10000201" FontId="5" TextColorId="2"/>
			<Static FriendlyName="Message" Id="1002" Pos="42, 98, 466, 228" Style="0x10000000" FontId="4" TextColorId="1"/>
			<Static FriendlyName="Divider" Id="1003" Pos="14, 232, 494, 233" Style="0x10000000" BgImage="htc_divider_dash.png" BgImgBlock="1" BgImgOpCode="0x0022"/>
			<Button FriendlyName="OK" Id="1" Pos="42, 255, 210, 328" Style="0x10000F00" BgImage="htc_btn_01.bmp" BgImgBlock="2" BgImgOpCode="0x0001" FontId="4" TextColorId="1,2"/>
			<Button FriendlyName="Cancel" Id="2" Pos="298, 255, 466, 328" Style="0x10000F00" BgImage="htc_btn_01.bmp" BgImgBlock="2" BgImgOpCode="0x0001" FontId="4" TextColorId="1,2"/>
		</div>
	</Scene>
	<Scene name="MsgBoxOK_P" Pos="0,0,480,800" Style="0x00000000" BgImage="htc_background_01.bmp" BgImgOpCode="0x0002">
		<div name="Group1">
			<Static FriendlyName="Frame" Id="1000" Pos="0, 0, 468, 353" Style="0x10000201" BgImage="htc_dialog_p.png" BgImgBlock="1" BgImgOpCode="0x0021" BgImgGrid="26,74,442,326"/>			
			<Static FriendlyName="Caption" Id="1001" Pos="42, 15, 426, 73" Style="0x10000201" TextId="1200" FontId="5" TextColorId="2"/>
			<Static FriendlyName="Message" Id="1002" Pos="42, 97, 426, 217" Style="0x10000000" TextId="1201" FontId="4" TextColorId="1"/>
			<Static FriendlyName="Divider" Id="1003" Pos="14, 220, 454, 221" Style="0x00000000" BgImage="htc_divider_dash.png" BgImgBlock="1" BgImgOpCode="0x0022"/>
			<Button FriendlyName="OK" Id="1" Pos="150, 243, 318, 316" Style="0x10000F00" BgImage="htc_btn_01.bmp" BgImgBlock="2" BgImgOpCode="0x0001" TextId="1202" FontId="4" TextColorId="1,2"/>
		</div>
	</Scene>
	<Scene name="MsgBoxOK_L" Pos="0,0,800,480" Style="0x00000000" BgImage="htc_background_01.bmp" BgImgOpCode="0x0002">
		<div name="Group1">
			<Static FriendlyName="Frame" Id="1000" Pos="0, 0, 508, 364" Style="0x10000201" BgImage="htc_dialog_l.png" BgImgBlock="1" BgImgOpCode="0x0021" BgImgGrid="26,74,442,326"/>			
			<Static FriendlyName="Caption" Id="1001" Pos="42, 16, 466, 74" Style="0x10000201" FontId="5" TextColorId="2"/>
			<Static FriendlyName="Message" Id="1002" Pos="42, 98, 466, 228" Style="0x10000000" FontId="4" TextColorId="1"/>
			<Static FriendlyName="Divider" Id="1003" Pos="14, 232, 494, 233" Style="0x10000000" BgImage="htc_divider_dash.png" BgImgBlock="1" BgImgOpCode="0x0022"/>
			<Button FriendlyName="OK" Id="1" Pos="170, 255, 338, 328" Style="0x10000F00" BgImage="htc_btn_01.bmp" BgImgBlock="2" BgImgOpCode="0x0001" FontId="4" TextColorId="1,2"/>
		</div>
	</Scene>
	<Scene name="MsgBox_P_QVGA" Pos="0,0,240,320" Style="0x00000000" BgImage="htc_background_01.bmp" BgImgOpCode="0x0002">
		<div name="Group1">
			<Static FriendlyName="Frame" Id="1000" Pos="0, 0, 224, 174" Style="0x10000201" BgImage="htc_dialog_qvga_p.png" BgImgBlock="1" BgImgOpCode="0x0021" BgImgGrid="8,32,216,168"/>			
			<Static FriendlyName="Caption" Id="1001" Pos="15, 3, 209, 31" Style="0x10000201" FontId="5" TextColorId="2"/>
			<Static FriendlyName="Message" Id="1002" Pos="15, 43, 209, 111" Style="0x10000000" FontId="4" TextColorId="1"/>
			<Static FriendlyName="Divider" Id="1003" Pos="2, 113, 222, 114" Style="0x10000000" BgImage="htc_divider_dash.png" BgImgBlock="1" BgImgOpCode="0x0022"/>
			<Button FriendlyName="OK" Id="1" Pos="13, 121, 102, 164" Style="0x10000F00" BgImage="htc_btn_qvga_01.png" BgImgBlock="4" BgImgOpCode="0x0021" FontId="4" TextColorId="1,2,3,4"/>
			<Button FriendlyName="Cancel" Id="2" Pos="121, 121, 210, 164" Style="0x10000F00" BgImage="htc_btn_qvga_01.png" BgImgBlock="4" BgImgOpCode="0x0021" FontId="4" TextColorId="1,2,3,4"/>
		</div>
	</Scene>
	<Scene name="MsgBox_L_QVGA" Pos="0,0,320,240" Style="0x00000000" BgImage="htc_background_01.bmp" BgImgOpCode="0x0002">
		<div name="Group1">
			<Static FriendlyName="Frame" Id="1000" Pos="0, 0, 244, 168" Style="0x10000201" BgImage="htc_dialog_qvga_l.png" BgImgBlock="1" BgImgOpCode="0x0021" BgImgGrid="8,32,216,168"/>			
			<Static FriendlyName="Caption" Id="1001" Pos="16, 10, 228, 40" Style="0x10000201" FontId="5" TextColorId="2"/>
			<Static FriendlyName="Message" Id="1002" Pos="16, 40, 228, 124" Style="0x10000000" FontId="4" TextColorId="1"/>
			<Static FriendlyName="Divider" Id="1003" Pos="2, 125, 242, 126" Style="0x10000000" BgImage="htc_divider_dash.png" BgImgBlock="1" BgImgOpCode="0x0022"/>
			<Button FriendlyName="OK" Id="1" Pos="16, 130, 105, 158" Style="0x10000F00" BgImage="htc_btn_qvga_01.png" BgImgBlock="4" BgImgOpCode="0x0021" FontId="4" TextColorId="1,2,3,4"/>
			<Button FriendlyName="Cancel" Id="2" Pos="139, 130, 228, 158" Style="0x10000F00" BgImage="htc_btn_qvga_01.png" BgImgBlock="4" BgImgOpCode="0x0021" FontId="4" TextColorId="1,2,3,4"/>
		</div>
	</Scene>
	<Scene name="MsgBoxOK_P_QVGA" Pos="0,0,240,320" Style="0x00000000" BgImage="htc_background_01.bmp" BgImgOpCode="0x0002">
		<div name="Group1">
			<Static FriendlyName="Frame" Id="1000" Pos="0, 0, 224, 174" Style="0x10000201" BgImage="htc_dialog_qvga_p.png" BgImgBlock="1" BgImgOpCode="0x0021" BgImgGrid="8,32,216,168"/>			
			<Static FriendlyName="Caption" Id="1001" Pos="15, 3, 209, 31" Style="0x10000201" FontId="5" TextColorId="2"/>
			<Static FriendlyName="Message" Id="1002" Pos="15, 43, 209, 111" Style="0x10000000" FontId="4" TextColorId="1"/>
			<Static FriendlyName="Divider" Id="1003" Pos="2, 113, 222, 114" Style="0x10000000" BgImage="htc_divider_dash.png" BgImgBlock="1" BgImgOpCode="0x0022"/>
			<Button FriendlyName="OK" Id="1" Pos="67, 121, 156, 164" Style="0x10000F00" BgImage="htc_btn_qvga_01.png" BgImgBlock="4" BgImgOpCode="0x0021" FontId="4" TextColorId="1,2,3,4"/>
		</div>
	</Scene>
	<Scene name="MsgBoxOK_L_QVGA" Pos="0,0,320,240" Style="0x00000000" BgImage="htc_background_01.bmp" BgImgOpCode="0x0002">
		<div name="Group1">
			<Static FriendlyName="Frame" Id="1000" Pos="0, 0, 244, 168" Style="0x10000201" BgImage="htc_dialog_qvga_l.png" BgImgBlock="1" BgImgOpCode="0x0021" BgImgGrid="8,32,216,168"/>			
			<Static FriendlyName="Caption" Id="1001" Pos="16, 10, 228, 40" Style="0x10000201" FontId="5" TextColorId="2"/>
			<Static FriendlyName="Message" Id="1002" Pos="16, 40, 228, 124" Style="0x10000000" FontId="4" TextColorId="1"/>
			<Static FriendlyName="Divider" Id="1003" Pos="2, 125, 242, 126" Style="0x10000000" BgImage="htc_divider_dash.png" BgImgBlock="1" BgImgOpCode="0x0022"/>
			<Button FriendlyName="OK" Id="1" Pos="78, 130, 167, 158" Style="0x10000F00" BgImage="htc_btn_qvga_01.png" BgImgBlock="4" BgImgOpCode="0x0021" FontId="4" TextColorId="1,2,3,4"/>
		</div>
	</Scene>
</UI>